format = 2
pkgname = xpra-git
pkgbase = xpra-git
pkgver = v4.3.r504.ga37a97e6e-1
pkgarch = x86_64
pkgbuild_sha256sum = cf61a013efeeb38caf1f5ed85e8bea2f2a7e3f764098c1ce9032a82b1bd00c9a
packager = asmeron <asmeron@ublinux.com>
builddate = 1649943835
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2-x86_64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-41.0-1-any
installed = archlinux-keyring-20220224-1-any
installed = argon2-20190702-4-x86_64
installed = at-spi2-atk-2.38.0-1-x86_64
installed = at-spi2-core-2.44.0-2-x86_64
installed = atk-2.38.0-1-x86_64
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.7-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-x86_64
installed = bash-5.1.016-1-x86_64
installed = binutils-2.38-3-x86_64
installed = bison-3.8.2-3-x86_64
installed = brotli-1.0.9-7-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.77-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.6-1-x86_64
installed = cantarell-fonts-1:0.303.1-1-any
installed = coreutils-9.0-2-x86_64
installed = cryptsetup-2.4.3-2-x86_64
installed = curl-7.82.0-2-x86_64
installed = cython-0.29.28-1-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.14.0-1-x86_64
installed = dconf-0.40.0-1-x86_64
installed = desktop-file-utils-0.26-2-x86_64
installed = device-mapper-2.03.15-1-x86_64
installed = diffutils-3.8-1-x86_64
installed = e2fsprogs-1.46.5-3-x86_64
installed = expat-2.4.8-1-x86_64
installed = fakeroot-1.28-1-x86_64
installed = file-5.41-1-x86_64
installed = filesystem-2021.12.07-1-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.14.0-1-x86_64
installed = freetype2-2.12.0-1-x86_64
installed = fribidi-1.0.11-1-x86_64
installed = gawk-5.1.1-1-x86_64
installed = gc-8.2.0-3-x86_64
installed = gcc-11.2.0-4-x86_64
installed = gcc-libs-11.2.0-4-x86_64
installed = gdbm-1.23-1-x86_64
installed = gdk-pixbuf2-2.42.8-1-x86_64
installed = gettext-0.21-2-x86_64
installed = ghc-libs-9.0.2-1-x86_64
installed = git-2.35.1-1-x86_64
installed = glib-networking-1:2.72.0-1-x86_64
installed = glib2-2.72.0-1-x86_64
installed = glibc-2.35-3-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gnupg-2.2.32-2-x86_64
installed = gnutls-3.7.4-1-x86_64
installed = gobject-introspection-runtime-1.72.0-1-x86_64
installed = gpgme-1.17.1-1-x86_64
installed = graphite-1:1.3.14-1-x86_64
installed = grep-3.7-1-x86_64
installed = groff-1.22.4-7-x86_64
installed = gsettings-desktop-schemas-41.0-1-any
installed = gtk-update-icon-cache-1:4.6.2-1-x86_64
installed = gtk3-1:3.24.33-2-x86_64
installed = guile-2.2.7-2-x86_64
installed = gzip-1.11-1-x86_64
installed = harfbuzz-4.2.0-1-x86_64
installed = haskell-aeson-1.5.6.0-95-x86_64
installed = haskell-aeson-pretty-0.8.9-46-x86_64
installed = haskell-ansi-terminal-0.11.1-17-x86_64
installed = haskell-appar-0.1.8-13-x86_64
installed = haskell-asn1-encoding-0.9.6-165-x86_64
installed = haskell-asn1-parse-0.9.5-165-x86_64
installed = haskell-asn1-types-0.3.4-144-x86_64
installed = haskell-assoc-1.0.2-133-x86_64
installed = haskell-async-2.2.4-41-x86_64
installed = haskell-attoparsec-0.14.4-12-x86_64
installed = haskell-base-compat-0.12.1-1-x86_64
installed = haskell-base-compat-batteries-0.12.1-10-x86_64
installed = haskell-base-orphans-0.8.6-27-x86_64
installed = haskell-base16-bytestring-1.0.2.0-18-x86_64
installed = haskell-base64-bytestring-1.2.1.0-39-x86_64
installed = haskell-basement-0.0.14-1-x86_64
installed = haskell-bifunctors-5.5.11-58-x86_64
installed = haskell-blaze-builder-0.4.2.2-2-x86_64
installed = haskell-blaze-html-0.9.1.2-162-x86_64
installed = haskell-blaze-markup-0.8.2.8-68-x86_64
installed = haskell-byteable-0.1.1-25-x86_64
installed = haskell-byteorder-1.0.4-24-x86_64
installed = haskell-case-insensitive-1.2.1.0-141-x86_64
installed = haskell-cereal-0.5.8.2-2-x86_64
installed = haskell-citeproc-0.6.0.1-33-x86_64
installed = haskell-cmdargs-0.10.21-4-x86_64
installed = haskell-colour-2.3.6-86-x86_64
installed = haskell-commonmark-0.2.1.1-19-x86_64
installed = haskell-commonmark-extensions-0.2.3-4-x86_64
installed = haskell-commonmark-pandoc-0.2.1.2-30-x86_64
installed = haskell-comonad-5.0.8-137-x86_64
installed = haskell-conduit-1.3.4.2-42-x86_64
installed = haskell-conduit-extra-1.3.5-220-x86_64
installed = haskell-connection-0.3.1-189-x86_64
installed = haskell-cookie-0.4.5-12-x86_64
installed = haskell-cryptonite-0.30-8-x86_64
installed = haskell-data-default-0.7.1.1-215-x86_64
installed = haskell-data-default-class-0.1.2.0-24-x86_64
installed = haskell-data-default-instances-containers-0.0.1-36-x86_64
installed = haskell-data-default-instances-dlist-0.0.1-228-x86_64
installed = haskell-data-default-instances-old-locale-0.0.1-36-x86_64
installed = haskell-data-fix-0.3.2-40-x86_64
installed = haskell-digest-0.0.1.3-2-x86_64
installed = haskell-distributive-0.6.2.1-140-x86_64
installed = haskell-dlist-1.0-150-x86_64
installed = haskell-doclayout-0.3.1.1-7-x86_64
installed = haskell-doctemplates-0.10.0.1-47-x86_64
installed = haskell-emojis-0.1.2-12-x86_64
installed = haskell-erf-2.0.0.0-24-x86_64
installed = haskell-errors-2.3.0-64-x86_64
installed = haskell-file-embed-0.0.15.0-1-x86_64
installed = haskell-ghc-bignum-orphans-0.1.1-1-x86_64
installed = haskell-glob-0.10.2-28-x86_64
installed = haskell-haddock-library-1.10.0-113-x86_64
installed = haskell-hashable-1.4.0.0-32-x86_64
installed = haskell-hourglass-0.2.12-184-x86_64
installed = haskell-hslua-2.1.0-3-x86_64
installed = haskell-hslua-aeson-2.1.0-3-x86_64
installed = haskell-hslua-classes-2.1.0-3-x86_64
installed = haskell-hslua-core-2.1.0-3-x86_64
installed = haskell-hslua-marshalling-2.1.0-3-x86_64
installed = haskell-hslua-module-path-1.0.1-3-x86_64
installed = haskell-hslua-module-system-1.0.1-3-x86_64
installed = haskell-hslua-module-text-1.0.1-3-x86_64
installed = haskell-hslua-module-version-1.0.1-3-x86_64
installed = haskell-hslua-objectorientation-2.1.0-3-x86_64
installed = haskell-hslua-packaging-2.1.0-3-x86_64
installed = haskell-hsyaml-0.2.1.0-154-x86_64
installed = haskell-http-client-0.7.11-10-x86_64
installed = haskell-http-client-tls-0.3.6.1-2-x86_64
installed = haskell-http-types-0.12.3-223-x86_64
installed = haskell-indexed-traversable-0.1.2-2-x86_64
installed = haskell-integer-logarithms-1.0.3.1-6-x86_64
installed = haskell-iproute-1.7.12-16-x86_64
installed = haskell-ipynb-0.2-4-x86_64
installed = haskell-jira-wiki-markup-1.4.0-51-x86_64
installed = haskell-juicypixels-3.3.7-7-x86_64
installed = haskell-lexer-1.1-11-x86_64
installed = haskell-libyaml-0.1.2-206-x86_64
installed = haskell-lpeg-1.0.2-2-x86_64
installed = haskell-lua-2.1.0-2-x86_64
installed = haskell-memory-0.17.0-4-x86_64
installed = haskell-mime-types-0.1.0.9-14-x86_64
installed = haskell-mono-traversable-1.0.15.3-40-x86_64
installed = haskell-network-3.1.2.7-16-x86_64
installed = haskell-network-uri-2.6.4.1-73-x86_64
installed = haskell-old-locale-1.0.0.7-30-x86_64
installed = haskell-old-time-1.1.0.3-30-x86_64
installed = haskell-pandoc-lua-marshal-0.1.5.1-3-x86_64
installed = haskell-pandoc-types-1.22.2-1-x86_64
installed = haskell-pem-0.2.4-221-x86_64
installed = haskell-pretty-show-1.10-13-x86_64
installed = haskell-primitive-0.7.3.0-38-x86_64
installed = haskell-quickcheck-2.14.2-295-x86_64
installed = haskell-random-1.2.1-83-x86_64
installed = haskell-resourcet-1.2.4.3-40-x86_64
installed = haskell-safe-0.3.19-8-x86_64
installed = haskell-scientific-0.3.7.0-51-x86_64
installed = haskell-sha-1.6.4.4-19-x86_64
installed = haskell-skylighting-0.12.3-2-x86_64
installed = haskell-skylighting-core-0.12.3-2-x86_64
installed = haskell-socks-0.6.1-168-x86_64
installed = haskell-split-0.2.3.4-183-x86_64
installed = haskell-splitmix-0.1.0.4-52-x86_64
installed = haskell-streaming-commons-0.2.2.4-11-x86_64
installed = haskell-strict-0.4.0.1-107-x86_64
installed = haskell-syb-0.7.2.1-125-x86_64
installed = haskell-tagged-0.8.6.1-5-x86_64
installed = haskell-tagsoup-0.14.8-164-x86_64
installed = haskell-temporary-1.3-385-x86_64
installed = haskell-texmath-0.12.5-1-x86_64
installed = haskell-text-conversions-0.3.1-121-x86_64
installed = haskell-text-icu-0.8.0.1-8-x86_64
installed = haskell-th-abstraction-0.4.3.0-2-x86_64
installed = haskell-th-compat-0.1.3-35-x86_64
installed = haskell-th-lift-0.8.2-11-x86_64
installed = haskell-th-lift-instances-0.1.19-24-x86_64
installed = haskell-these-1.1.1.1-134-x86_64
installed = haskell-time-compat-1.9.6.1-35-x86_64
installed = haskell-tls-1.5.7-21-x86_64
installed = haskell-transformers-compat-0.7.1-2-x86_64
installed = haskell-typed-process-0.2.8.0-24-x86_64
installed = haskell-unicode-collation-0.1.3.1-34-x86_64
installed = haskell-unicode-data-0.3.0-5-x86_64
installed = haskell-unicode-transforms-0.4.0.1-3-x86_64
installed = haskell-uniplate-1.6.13-112-x86_64
installed = haskell-unliftio-core-0.2.0.1-9-x86_64
installed = haskell-unordered-containers-0.2.17.0-7-x86_64
installed = haskell-utf8-string-1.0.2-88-x86_64
installed = haskell-uuid-types-1.0.5-55-x86_64
installed = haskell-vector-0.12.3.1-72-x86_64
installed = haskell-vector-algorithms-0.8.0.4-103-x86_64
installed = haskell-x509-1.7.6-11-x86_64
installed = haskell-x509-store-1.6.9-18-x86_64
installed = haskell-x509-system-1.6.7-21-x86_64
installed = haskell-x509-validation-1.6.12-23-x86_64
installed = haskell-xml-1.3.14-30-x86_64
installed = haskell-xml-conduit-1.9.1.1-95-x86_64
installed = haskell-xml-types-0.3.8-8-x86_64
installed = haskell-yaml-0.11.8.0-13-x86_64
installed = haskell-zip-archive-0.4.2.1-7-x86_64
installed = haskell-zlib-0.6.2.3-71-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hwdata-0.357-1-any
installed = iana-etc-20220205-1-any
installed = icu-70.1-1-x86_64
installed = iptables-1:1.8.7-1-x86_64
installed = iso-codes-4.9.0-1-any
installed = json-c-0.15-3-x86_64
installed = json-glib-1.6.6-2-x86_64
installed = kbd-2.4.0-2-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-29-2-x86_64
installed = krb5-1.19.2-2-x86_64
installed = lcms2-2.13.1-1-x86_64
installed = less-1:590-1-x86_64
installed = libarchive-3.6.0-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libcap-2.63-2-x86_64
installed = libcap-ng-0.8.2-7-x86_64
installed = libcloudproviders-0.3.1-2-x86_64
installed = libcolord-1.4.6-1-x86_64
installed = libcups-1:2.4.1-1-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-1-x86_64
installed = libdrm-2.4.110-1-x86_64
installed = libedit-20210910_3.1-1-x86_64
installed = libelf-0.186-5-x86_64
installed = libepoxy-1.5.10-1-x86_64
installed = libffi-3.4.2-4-x86_64
installed = libgcrypt-1.10.1-1-x86_64
installed = libglvnd-1.4.0-1-x86_64
installed = libgpg-error-1.44-1-x86_64
installed = libidn2-2.3.2-1-x86_64
installed = libimagequant-2.17.0-3-x86_64
installed = libisl-0.24-4-x86_64
installed = libjpeg-turbo-2.1.3-1-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.1-1-x86_64
installed = libmnl-1.0.4-3-x86_64
installed = libmpc-1.2.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.1-4-x86_64
installed = libnftnl-1.2.1-1-x86_64
installed = libnghttp2-1.47.0-1-x86_64
installed = libnl-3.5.0-3-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpcap-1.10.1-2-x86_64
installed = libpciaccess-0.16-2-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libproxy-0.4.17-6-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libraqm-0.9.0-1-x86_64
installed = librsvg-2:2.54.0-2-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.3-3-x86_64
installed = libsecret-0.20.5-1-x86_64
installed = libsodium-1.0.18-2-x86_64
installed = libsoup-2.74.2-2-x86_64
installed = libsoup3-3.0.6-1-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libstemmer-2.2.0-2-x86_64
installed = libsysprof-capture-3.44.0-1-x86_64
installed = libtasn1-4.18.0-1-x86_64
installed = libthai-0.1.29-1-x86_64
installed = libtiff-4.3.0-2-x86_64
installed = libtirpc-1.3.2-1-x86_64
installed = libtool-2.4.7-1-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libunwind-1.6.2-1-x86_64
installed = libusb-1.0.25-3-x86_64
installed = libx11-1.7.5-1-x86_64
installed = libxau-1.0.9-3-x86_64
installed = libxcb-1.14-1-x86_64
installed = libxcomposite-0.4.5-3-x86_64
installed = libxcrypt-4.4.28-2-x86_64
installed = libxcursor-1.2.1-1-x86_64
installed = libxdamage-1.1.5-3-x86_64
installed = libxdmcp-1.1.3-3-x86_64
installed = libxext-1.3.4-3-x86_64
installed = libxfixes-6.0.0-1-x86_64
installed = libxft-2.3.4-1-x86_64
installed = libxi-1.8-1-x86_64
installed = libxinerama-1.1.4-3-x86_64
installed = libxkbcommon-1.4.0-1-x86_64
installed = libxkbfile-1.1.0-2-x86_64
installed = libxml2-2.9.13-1-x86_64
installed = libxrandr-1.5.2-3-x86_64
installed = libxrender-0.9.10-4-x86_64
installed = libxres-1.2.1-1-x86_64
installed = libxshmfence-1.3-2-x86_64
installed = libxtst-1.2.3-4-x86_64
installed = libxxf86vm-1.1.4-4-x86_64
installed = libyaml-0.2.5-1-x86_64
installed = linux-api-headers-5.16.8-1-any
installed = llvm-libs-13.0.1-2-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = lua53-5.3.6-1-x86_64
installed = lua53-lpeg-1.0.2-4-x86_64
installed = lz4-1:1.9.3-2-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.19-1-x86_64
installed = make-4.3-3-x86_64
installed = mesa-22.0.0-1-x86_64
installed = mpfr-4.1.0.p13-2-x86_64
installed = ncurses-6.3-2-x86_64
installed = nettle-3.7.3-1-x86_64
installed = npth-1.6-3-x86_64
installed = numactl-2.0.14-2-x86_64
installed = openjpeg2-2.4.0-1-x86_64
installed = openssl-1.1.1.n-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.1-4-x86_64
installed = pacman-mirrorlist-20220227-1-any
installed = pam-1.5.2-1-x86_64
installed = pambase-20211210-1-any
installed = pandoc-2.17.1.1-9-x86_64
installed = pango-1:1.50.6-1-x86_64
installed = patch-2.7.6-8-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.39-1-x86_64
installed = perl-5.34.1-1-x86_64
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = pinentry-1.2.0-1-x86_64
installed = pixman-0.40.0-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = popt-1.18-3-x86_64
installed = python-3.10.4-1-x86_64
installed = python-appdirs-1.4.4-6-any
installed = python-bcrypt-3.2.0-5-x86_64
installed = python-cairo-1.21.0-1-x86_64
installed = python-cffi-1.15.0-3-x86_64
installed = python-cryptography-36.0.2-1-x86_64
installed = python-gobject-3.42.0-3-x86_64
installed = python-lz4-3.1.10-7-x86_64
installed = python-more-itertools-8.12.0-1-any
installed = python-ordered-set-4.0.2-6-any
installed = python-packaging-20.9-7-any
installed = python-paramiko-2.9.2-1-any
installed = python-pillow-9.1.0-1-x86_64
installed = python-ply-3.11-10-any
installed = python-pycparser-2.21-3-any
installed = python-pynacl-1.4.0-5-x86_64
installed = python-pyparsing-3.0.7-1-any
installed = python-rencode-1.0.6-7-x86_64
installed = python-setuptools-1:59.4.0-1-any
installed = python-six-1.16.0-5-any
installed = readline-8.1.002-1-x86_64
installed = rest-0.8.1+r4+ge5ee6ef-1-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.11.1-1-x86_64
installed = shared-mime-info-2.0+144+g13695c7-1-x86_64
installed = sqlite-3.38.2-1-x86_64
installed = sudo-1.9.10-1-x86_64
installed = systemd-250.4-2-x86_64
installed = systemd-libs-250.4-2-x86_64
installed = tar-1.34-1-x86_64
installed = texinfo-6.8-2-x86_64
installed = tpm2-tss-3.2.0-1-x86_64
installed = tracker3-3.3.0-1-x86_64
installed = tzdata-2022a-1-x86_64
installed = ublinux-keyring-20220116-1-any
installed = ublinux-sysusers-1-1-any
installed = ubm-010-core-devel-2204-1-x86_64
installed = util-linux-2.38-1-x86_64
installed = util-linux-libs-2.38-1-x86_64
installed = vulkan-icd-loader-1.3.208-1-x86_64
installed = wayland-1.20.0-2-x86_64
installed = which-2.21-5-x86_64
installed = xcb-proto-1.14.1-5-any
installed = xf86-video-dummy-0.3.8-5-x86_64
installed = xkeyboard-config-2.35.1-1-any
installed = xorgproto-2021.5-1-any
installed = xz-5.2.5-2-x86_64
installed = zlib-1:1.2.12-1-x86_64
installed = zstd-1.5.2-3-x86_64
